
h1 > span:not(.nocolor),
h2 > span:not(.nocolor),
h3 > span:not(.nocolor),
h4 > span:not(.nocolor),
h5 > span:not(.nocolor),
h6 > span:not(.nocolor) { color: #5b934e; }

::selection {
	background: #5b934e;
}

.fancy-title.title-bottom-border h1,
.fancy-title.title-bottom-border h2,
.fancy-title.title-bottom-border h3,
.fancy-title.title-bottom-border h4,
.fancy-title.title-bottom-border h5,
.fancy-title.title-bottom-border h6 {
	border-bottom: 2px solid #5b934e;
}

a,
a:hover {
    color: #5b934e;
}

#primary-menu a:hover {
    color: #5b934e;
}

.feature-box .fbox-icon i,
.feature-box .fbox-icon img {
	border-radius: 50%;
	background-color: #5b934e;
	margin-top: 6px;
}

.ellipsis {
	width: 100px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.list-group-item {
	border-width: 3px;
}

#copyrights a {
	color: #808080;
}